Arduino

Reference Language | Libraries | Comparison | Changes

## char()

#### Description

Converts a value to the char data type.

#### Syntax

char(x)

#### Parameters

x: a value of any type

#### Returns

char

#### See also

- char

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes